Subject: (urth) The Salt of the Urth

From: Dan Parmenter <dan at lec.com>
Date: Mon, 15 Jun 1998 15:55:49 +0000

Hey folks, let's have a group hug and slow down, eh?

This is a really good mailing list, probably the best "single artist"
mailing list I've ever been on (single artist mailing lists are often
a bit like single issue political parties - you agree with the cause,
but the meetings tend to be a bit dull), literary or otherwise.

Most of the major posters have come up with some pretty damned
interesting ideas, and it doesn't seem quite right to dismiss anyone's
hypothesis out of hand.

So like, yeah.  My job is pretty stressful these days (imagine working
for a guy not unlike Typhon but with a much smaller budget and only
one head) and URTH has become something of a safe haven for me.

D

*More Wolfe info & archive of this list at http://www.urth.net/urth/